## liblaf-plugin-java 1.0

=== debian/changelog ===
liblaf-plugin-java (1.0-2) unstable; urgency=low

  * Switch to default-jdk.
  * Change Section: java.
  * Clean up Depends.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Aug 2011 23:08:40 +0200

liblaf-plugin-java (1.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Fri, 28 Nov 2008 18:36:03 -0500

liblaf-plugin-java (0.2-4) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Move the build scripts to debian directory.
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 00:37:56 +0530

liblaf-plugin-java (0.2-3) unstable; urgency=low

  * Switch from kaffe to java-gcj-compat-dev.
  * debian/control: Set Priority optional from extra.
  * Remove debian/install and install jar from debian/rules and create
    symbolic link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 11 Oct 2007 15:17:44 +0530

liblaf-plugin-java (0.2-2) unstable; urgency=low

  * Include the *.properties and images in the jar file.
  * debian/control: Add myself to Uploaders

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 08 Aug 2007 00:39:43 +0530

liblaf-plugin-java (0.2-1) unstable; urgency=low

  * Initial release (Closes: #426043)

 -- Torsten Werner <twerner@debian.org>  Mon, 21 May 2007 22:23:26 +0200
