=== debian/control ===
Source: liblaf-plugin-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.8.0
Homepage: https://laf-plugin.dev.java.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/liblaf-plugin-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/liblaf-plugin-java

Package: liblaf-plugin-java
Architecture: all
Depends: ${misc:Depends}
Description: support for third-party components in Java look-and-feel libraries
 The goal of this project is to provide a generic plugin framework for
 look-and-feels and define the interface of a common kind of plugins - the
 component plugins.
