=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_ANT_BUILD_TARGET	:= jar

install/liblaf-plugin-java::
	install -m 644 -D laf-plugin.jar $(DEB_DESTDIR)/usr/share/java/laf-plugin-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/laf-plugin-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/laf-plugin.jar

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
